---
title: "PlaneData"
excerpt: "Orientation data that can be used to construct a plane, not a plane in itself."
layout: manual
---

Orientation data that can be used to construct a plane, not a plane in itself.





**This schema accepts exactly one of the following:**

The XY plane.

**enum:** `XY`








----
The opposite side of the XY plane.

**enum:** `-XY`








----
The XZ plane.

**enum:** `XZ`








----
The opposite side of the XZ plane.

**enum:** `-XZ`








----
The YZ plane.

**enum:** `YZ`








----
The opposite side of the YZ plane.

**enum:** `-YZ`








----
A defined plane.

**Type:** `object`





## Properties

| Property | Type | Description | Required |
|----------|------|-------------|----------|
| `plane` |`object`|  | No |


----




